/* PLEASE DON"T CHANGE PLLSSSSSSSSSSSSSSSSSSSSS */
@font-face {
  font-family: 'Satoshi';
  src: url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Light.woff2') format('woff2'),
    url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Light.woff') format('woff'),
    url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}


@font-face {
  font-family: 'Satoshi';
  src: url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Regular.woff2') format('woff2'),
    url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Regular.woff') format('woff'),
    url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}


@font-face {
  font-family: 'Satoshi';
  src: url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Bold.woff2') format('woff2'),
    url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Bold.woff') format('woff'),
    url('https://s3.amazonaws.com/static.organiclead.com/Site-4383a14b-abed-40ac-9bc7-b3ac16899ae3/fonts/Satoshi_Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

/* PLEASE DON"T CHANGE */

body,
html {
  font-family: 'Satoshi';
}

/* HEADLINE */

.section-headline h1 {
  font-size: 88px;
  font-family: 'Marcellus';
  color: #000;
  line-height: 1;
}

.section-headline p {
  font-size: 23px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: 'Satoshi';
  line-height: 1.3;
}

.section-headline h2 {
  font-size: 52px;
  font-family: 'Marcellus';
  color: #335;
  line-height: 1;
  text-transform: uppercase;
}

@media (max-width: 1660px) {
  .section-headline h1 {
    font-size: 60px;
  }

  .section-headline h2 {
    font-size: 40px;
  }

  .section-headline p {
    font-size: 20px;
    letter-spacing: 7px;
  }
}

@media (max-width: 1080px) {
  .section-headline h1 {
    font-size: 50px;
  }

  .section-headline h2 {
    font-size: 40px;
  }

  .section-headline p {
    font-size: 18px;
    letter-spacing: 7px;
  }
}

@media (max-width: 480px) {
  .section-headline h1 {
    font-size: 42px;
  }

  .section-headline h2 {
    font-size: 38px;
  }

  .section-headline p {
    font-size: 16px;
    letter-spacing: 4px;
  }
}

/* END HEADLINE */

/* TEXT */
.ry-text p {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 500;
  color: #000;
  font-family: 'Satoshi';
}

@media (max-width: 480px) {
  .ry-text p {
    font-size: 18px;
  }
}

/* TEXT */
/* BUTTON */
.ry-btn {
  height: 55px;
  border: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: max-content;
  font-size: 19px;
  font-family: satoshi;
  border-radius: 10px;
  transition: .2s;
  font-weight: 500;
}

.ry-btn.ry-btn-primary {
  background: #61CBB2;
  color: #412F24;

}

.ry-btn.ry-btn-primary:hover {
  background: #412F24 !important;
  color: #fff !important;
  transition: .4s;
}

.ry-btn:after {
  display: none;
}

.ry-btn.ry-btn-secondary {
  background: #412F24;
  color: #fff !important;
}

.ry-btn.ry-btn-secondary:hover {
  background: #61CBB2;
  color: #412F24 !important;
  transition: .4s;
}

.ry-btn.btn-svg-phone {
  font-weight: 600;
}

.ry-btn.btn-svg-phone:before {
  content: "\f095";
  font-family: 'FontAwesome';
  margin-right: 10px;
}

.btn-center {
  margin: 0 auto;
}

/* END BUTTON */

/* FORM FIELD */
.form-control {
  height: 52px;
  border-radius: unset;
  box-shadow: unset;
  font-size: 18px;
  font-family: 'Satoshi';
  padding-left: 20px;
}

.form-group {
  margin-bottom: 10px;
}

textarea.form-control {
  height: 160px;
  padding-top: 15px;
  resize: unset;
}

/* END FORM */

/* HEADER */
.landing-header {
  padding: 30px 0;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  z-index: 999;
}

.landing-header .ry-flex .ry-each:not(.button-block) {
  max-width: 210px;
}

.landing-header .ry-flex .ry-each.button-block {
  max-width: max-content;
}

.landing-header .ry-flex {
  align-items: center;
}


.landing-header .button-wrapper {
  display: flex;
}

.landing-header .button-wrapper .ry-btn {
  margin-left: 10px;
}

.landing-header .button-wrapper .ry-btn.btn-svg-phone {
  background: transparent !important;
  border: 1px solid #61CBB2;
  color: #61CBB2 !important;
}

@media (max-width: 1080px) {
  .landing-header .ry-flex .ry-each:not(.button-block) {
    max-width: clamp(100px, 18.519vw, 200px);
  }

  .landing-header .button-wrapper .ry-btn.btn-svg-phone,
  .landing-header .button-wrapper .ry-btn {
    font-size: 0 !important;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    background: #61CBB2 !important;
  }

  .landing-header .button-wrapper .ry-btn:before {
    font-size: 18px;
    margin: unset;
    color: #fff;
  }

  .landing-header .button-wrapper .ry-btn.ry-btn-primary:before {
    content: "\f133";
    font-family: 'FontAwesome';


  }

  .landing-header .button-wrapper:not(.mobile-wrapper) {
    /* display: none; */
  }

  .landing-header .button-wrapper .icon-button {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d5573f;
    border-radius: 50%;
  }

  .landing-header .button-wrapper .icon-button svg {
    width: 18px;
    fill: #fff;
  }

  .landing-header .button-wrapper .icon-button:not(:last-child) {
    margin-right: 10px;
  }
}

@media (min-width: 1081px) {
  .landing-header .button-wrapper.mobile-wrapper {
    display: none;
  }
}

/* END HEADER */

/* HERO CONTENT */
.landing-hero .section-background,
.landing-hero .section-background img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.landing-hero .hero-content {
  padding: 150px 0 120px;
  position: relative;
  z-index: 2;
}

.landing-hero .hero-content .ry-flex {
  align-items: flex-end;
}

.landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
  max-width: 1120px;
  width: 70%;
  padding-right: 7vw;
}

.landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
  max-width: 480px;
  min-width: 480px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
  padding: 50px 55px;
  background: #fff;
  border: 1px solid #cdc8ca;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .section-headline h2 {
  font-size: 42px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .ry-text p {
  margin: 15px 0 30px;
  font-family: 'Jost';
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .ry-btn {
  margin-left: auto;
  margin-right: auto;
}

.landing-hero .hero-content .ry-flex .ry-each .form-group[data-type="submit"] {
  display: flex;
  justify-content: center;
}

.landing-hero .hero-content .ry-each:nth-child(1) .ry-text p {
  margin: 20px 0 30px;
  color: #fff;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
  margin-top: 5px;
  color: #fff;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline h1 {
  color: #fff;
}

.landing-hero .hero-content .field-wrapper {
  margin-bottom: 20px;
}

.landing-hero .section-background:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, #0d0d0d00, #000000b8);
  width: 100%;
  height: 60%;
  z-index: 1;
}

@media (max-width: 1080px) {
  .landing-hero .hero-content {
    padding: 60px 0;
    background: #2e2e2e;
  }

  .landing-hero .hero-content .ry-flex {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
    width: 100%;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .landing-hero .hero-content .ry-flex .ry-each .section-headline h1,
  .landing-hero .hero-content .ry-flex .ry-each .section-headline p,
  .landing-hero .hero-content .ry-flex .ry-each .ry-text p {
    text-align: center;
  }

  .landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
    max-width: 100%;
    min-width: unset;
    width: 80%;
  }

  .landing-hero .section-background img {
    object-position: 0%;
  }

  .landing-hero .section-background {
    position: relative;
    padding-bottom: 75%;
  }

  .landing-hero .section-background:before {
    opacity: 0;
  }
}

@media (max-width: 620px) {
  .landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
    padding: 50px 30px;
  }
}

/* END HERO */

/* WELCOME */
.landing-welcome {
  padding: 120px 0;
  background: #F6F6F6;
}

.landing-welcome .ry-container {
  display: flex;
  justify-content: center;
}

.landing-welcome .ry-container .ry-content {
  max-width: 1280px;
}

.landing-welcome .ry-container .ry-content .ry-each {
  width: 50%;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
  max-width: 51%;
  width: 100%;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
  width: 49%;
  padding-left: 5vw;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) .btn-wrap {
  display: flex;
  ;
  margin: 48px 0 0 0;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
  margin-bottom: 15px;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline p {
  margin-bottom: 30px;
  font-size: 20px;
  text-align: left;
}

.landing-welcome .ry-container .ry-content .ry-flex {
  align-items: center;
}

@media (max-width: 1080px) {
  .landing-welcome {
    padding: 60px 0;
  }

  .landing-welcome .ry-flex {
    flex-direction: column;
  }

  .landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
    max-width: 80%;
  }

  .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
    width: 100%;
    padding-left: 0;
    padding-top: 30px;
  }

  .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) .btn-wrap {
    justify-content: center;
    margin: 28px 0 0 0;
  }

  .landing-welcome .ry-container .ry-content .ry-each .section-headline h2,
  .landing-welcome .ry-container .ry-content .ry-each .section-headline p {
    text-align: center !important;
  }

  .landing-welcome .ry-container .ry-content .ry-each .ry-text p {
    text-align: center;
  }

  .landing-welcome .ry-container .ry-content .ry-each .section-headline p {
    margin-bottom: 20px;
  }
}

/* END WELCOME */

/* FEATURED SERVICE */
.landing-featured-service {
  padding: clamp(48px, 8.33vw, 120px) 0;
  margin-bottom: 2px;
  background: #61CBB2;
}

.landing-featured-service .section-headline h2 {
  color: #fff;
}

.landing-featured-service .section-headline p {
  margin-top: 15px;
  margin-bottom: 50px;
  color: #fff;
}

.landing-featured-service .photo {
  max-width: 1280px;
  margin: 0 auto;
}

.landing-featured-service .ry-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.landing-featured-service .ry-content .ry-text {
  max-width: 860px;
  margin-top: 28px;
}

.landing-featured-service .ry-content p {
  color: #fff;
}

@media (max-width: 1080px) {
  .landing-featured-service {
    /* padding: 60px 0 30px; */
  }

  .landing-featured-service .section-headline p {
    margin-bottom: 20px;
  }

  .landing-featured-service:after {
    border-top: 100px solid #fff !important;
    bottom: -100px !important;
  }
}

/* END SERVICES */

/* Doctors - Start */
.landing-doctors {
  padding: clamp(48px, 8.33vw, 120px) 0 0;
}

.landing-doctors .section-headline {
  /* margin:0 0 48px; */
}

.landing-doctors .section-headline h2 {
  text-align: center;
}

.landing-doctors .doctors-slick {
  padding: 48px 0;
}


.landing-doctors .doctors-slick .slick-dots {
  list-style: none;
  padding: 0;
  margin: 18px 0;
  display: flex;
  justify-content: center;
  gap: 8px;
}

.landing-doctors .doctors-slick .slick-dots button {
  font-size: 0;
  border: none;
  outline: none;
  height: 12px;
  width: 12px;
  background: #61CBB2;
  border-radius: 50%;
}

.landing-doctors .doctors-slick .slick-dots li.slick-active button {
  opacity: 0.5;
  background: #412F24;
}

.landing-doctors .doctors-slick .doctor-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 320px;
  gap: 28px;
}

.landing-doctors .doctor-item .profile {
  max-width: inherit;
  width: 100%;
  aspect-ratio: 1;
}

.landing-doctors .doctor-item .profile img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: top center;
}

.landing-doctors .doctor-item .name h5 {
  text-align: center;
  font-family: 'Marcellus' !important;
  font-size: 28px;
}

@media only screen and (min-width:601px) {
  .landing-doctors .doctors-slick .slick-track {
    display: flex;
    gap: 28px;
    justify-content: center;
  }
}

@media only screen and (max-width:600px) {
  .landing-doctors .doctors-slick {
    max-width: 320px;
    float: none;
    margin: 0 auto;
  }

  .landing-doctors .doctors-slick .doctor-item {
    max-width: unset;

  }
}

/* LIST SERVICES */
.landing-services {
  padding: 330px 0 140px;
  background: #412F24;
}

.landing-services:before {
  position: absolute;
  content: "";
  top: -1px;
  left: 0;
  width: 100%;
  height: 30vw;
  width: 0;
  height: 0;
  border-left: 50vw solid transparent;
  border-right: 50vw solid transparent;
  border-top: 225px solid #fff;
  z-index: 9;
}

.landing-services .section-headline h2 {
  color: #fff;
}

.landing-services .section-headline p {
  margin-top: 15px;
  color: #fff;
}

.landing-services .ry-flex .ry-each .link,
.landing-services .ry-flex .ry-each .link a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  opacity: 0;
}

.landing-services .ry-flex {
  max-width: 991px;
  /* margin: 0 auto; */
  width: calc(100% + 30px);
  margin-left: -30px;
}

.landing-services .section-headline {
  margin-bottom: 60px;
}

.landing-services .ry-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.landing-services .ry-flex .ry-each {
  margin-left: 30px;
  width: 33%;
}

.landing-services .ry-flex .ry-each .title {
  clear: both;
  padding: 30px;
  text-align: center;
  font-size: 18px;
  font-family: 'Satoshi';
  text-transform: uppercase;
  background: #61CBB2;
  color: #333;
  letter-spacing: 2px;
  transition: .2s;
  font-weight: 500;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;

}

.landing-services .ry-flex .ry-each:hover {}

.landing-services .ry-flex .ry-each:hover .title {
  background: #412F24;
  color: #ffff;
  transition: .5s;
  border: 1px solid #fff;
  border-top: none;
}

.landing-services .slick-dots {
  position: absolute;
  bottom: -60px;
  padding-left: 0;
  list-style: none;
  display: flex !important;
  justify-content: center;
  align-items: center;
  left: 50%;
  transform: translate(-50%, 0);
}

.landing-services .slick-dots li button {
  text-indent: -9999999px;
  padding: 0;
  width: 50px;
  height: 2px;
  box-shadow: unset;
  border: unset;
}

.landing-services .slick-dots li {
  margin: 0 5px;
  opacity: .5;
}

.landing-services .slick-dots li.slick-active {
  opacity: 1;
}

.landing-services .ry-flex {
  width: 100%;
  margin-left: 0;
}

.landing-services .ry-flex .slick-list {
  margin-left: -30px;
  width: calc(100% + 30px);
  overflow: hidden;
}



@media (max-width: 620px) {
  .landing-services:before {
    border-top: 120px solid #fff;
  }

  .landing-services {
    padding: 250px 0 140px;
    /* background: #272262; */
  }

  .landing-services .ry-flex {
    max-width: 300px;
  }

  .landing-services .ry-flex .slick-list {
    margin: unset;
  }

  .landing-services .ry-flex .ry-each {
    margin: unset;
  }

  .landing-services .section-headline {
    margin-bottom: 30px;
  }

}

/* END LIST SERVICES */

/* REVIEW */
.landing-reviews {
  padding: 150px 0 130px;
}

.landing-reviews .ry-container {
  display: flex;
  justify-content: center;
}

.landing-reviews .ry-container .ry-content {
  max-width: 1280px;
}

.landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
  max-width: 400px;
  min-width: 400px;
  padding-right: 80px;
  padding-top: 70px;
  padding-bottom: 110px;
  position: relative;
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline * {
  text-align: right;
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline p {
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 18px;
}

.landing-reviews .ry-container .ry-content .ry-each .carousel-navigation-slide {
  display: flex;
  justify-content: flex-end;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 1px solid #D6D6D6;
  display: flex !important;
  align-items: center;
  justify-content: center;
  /* transform: rotate(-45deg); */
  /* -webkit-transform: rotate(-45deg); */
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow:before {
  border: solid #999;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  content: "";
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow.prev:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow.prev {
  margin-right: 5px;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow:hover {
  background: #999;
  cursor: pointer;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow:hover:before {
  border-color: #fff;
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline p {
  font-size: 18px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container {
  padding-top: 70px;
  display: flex;
  justify-content: flex-end;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel {
  max-width: 767px;
  position: relative;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name {
  display: flex;
  flex-direction: column;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name .star-rate {
  display: flex;
  align-items: center;
  justify-content: center;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name .star-rate svg {
  width: 20px;
  fill: #eab936;
  margin: 0 2px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name h5 {
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  color: #000;
  margin-top: 15px;
  letter-spacing: 5px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .ry-text p {
  text-align: center;
  margin-bottom: 50px;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}

.landing-reviews .ry-container .ry-content .ry-each:nth-child(1):before {
  content: "";
  width: 50px;
  height: 449px;
  position: absolute;
  background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-df6f8a80-211f-4bcd-b2d4-3eb54e11f05a/LandingTemplate/footer_shadow.png);
  background-size: contain;
  top: 0;
  right: -50px;
}

/*
.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel .ry-text:before, 
.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel .ry-text:after {
content: '“';
font-family: 'Satoshi';
font-size: 230px;
opacity: .2;
position: absolute;
}


.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel .ry-text:before {
top: -28px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel .ry-text:after {
content: "”";
right: 0;
bottom: -40px;
}
*/
.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:before,
.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:after {
  content: '“';
  font-family: 'Satoshi';
  font-size: 230px;
  opacity: .2;
  position: absolute;
}


.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:before {
  top: 75px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:after {
  content: "”";
  right: 0;
  bottom: -40px;
}

@media (max-width: 1280px) {
  .landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
    max-width: 300px;
    min-width: 300px;
    padding-right: 40px;
  }

  .landing-reviews .ry-container .ry-content .ry-each.review-container {
    width: calc(100% - 300px);
  }
}

@media (max-width: 1080px) {
  .landing-reviews .ry-container .ry-content .ry-each.review-container {
    width: calc(100% - 300px);
  }

  .landing-reviews .ry-container .ry-content .ry-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
    max-width: 100%;
    min-width: unset;
    padding-right: 0;
    padding: 0;
  }

  .landing-reviews .ry-container .ry-content .ry-each .section-headline * {
    text-align: center;
  }

  .landing-reviews .ry-container .ry-content .ry-each .carousel-navigation-slide {
    justify-content: center;
  }

  .landing-reviews .ry-container .ry-content .ry-each.review-container {
    padding-top: 30px;
    width: 100%;
    justify-content: center;
  }

  .landing-reviews .ry-container .ry-content .ry-each:nth-child(1):before {
    opacity: 0;
  }
}

@media (max-width: 768px) {
  .landing-reviews .ry-container .ry-content .ry-each.review-container .ry-text p {
    width: 100%;
  }

  .landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:before,
  .landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:after {
    opacity: 0;
  }

  .landing-reviews .ry-container .ry-content .ry-each.review-container:before,
  .landing-reviews .ry-container .ry-content .ry-each.review-container:after {
    content: '“';
    font-family: 'Satoshi';
    font-size: 230px;
    opacity: .2;
    position: absolute;
  }

  .landing-reviews .ry-container .ry-content .ry-each.review-container:after {
    content: "”";
    right: 0;
    bottom: -100px;
  }

  .landing-reviews .ry-container .ry-content .ry-each.review-container:before {
    top: -60px;
    left: 0;
  }
}

/* END REVIEW */

/* CONTACT */
.landing-contact {
  padding: 160px 0 170px;
}

.landing-contact .section-background,
.landing-contact .section-background img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.landing-contact .ry-container {
  display: flex;
  justify-content: flex-end;
}

.landing-contact .ry-container .ry-content {
  max-width: 800px;
  padding: 0 8vw;
}

.landing-contact .ry-container .ry-content h2 {
  text-align: center;
  margin-bottom: 30px;
}

@media (max-width: 1080px) {

  .landing-contact {
    padding-top: 100px;
    padding-bottom: 20vw;
  }

  .landing-contact .section-background {
    height: 100%;
    bottom: 0;
    top: unset;
  }

  .landing-contact:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #e9d7cf, #e9d8d000);
    z-index: 1;
    opacity: 0;
  }

  .landing-contact .ry-container {
    position: relative;
    z-index: 2;
  }

  .landing-contact .section-background img {
    object-position: 20%;
  }

  .landing-contact .ry-container .ry-content {
    padding: 0;
    max-width: 320px;
  }

  .landing-contact .ry-container .ry-content h2 {
    color: #fff;
  }
}

@media (max-width: 768px) {
  .landing-contact {
    display: flex;
    flex-direction: column-reverse;
    padding-bottom: 0;
    padding-top: 0;
    /* margin-top: -30px; */
  }

  .landing-contact .section-background {
    position: relative;
    padding-bottom: 60%;
    object-position: right;
  }

  .landing-contact .ry-container {
    justify-content: center;
    padding: 60px 0;
    background: #412F24;
    margin: 0;
    max-width: none;
  }

}

/* END CONTACT */

/* FOOTER */
.landing-footer .footer-top {
  padding: 80px 0;
  background: transparent
}

.landing-footer .footer-top .section-background,
.landing-footer .footer-top .section-background img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}


.landing-footer .footer-top .ry-flex {
  align-items: flex-start;
}

.landing-footer .footer-top .ry-flex .ry-each:nth-child(1) {
  max-width: 320px;
  align-self: center;
}

.landing-footer .footer-top .ry-container {
  display: flex;
  justify-content: center;
}

.landing-footer .footer-top .ry-container .ry-content {
  max-width: 1280px;
}

.landing-footer .footer-top .ry-flex .ry-each:nth-child(2),
.landing-footer .footer-top .ry-flex .ry-each:nth-child(3) {
  max-width: max-content;
  width: 33.33%;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-title {
  font-size: 25px;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 20px;
  font-family: 'Cormorant Garamond';
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul {
  list-style: none;
  padding-left: 0;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li {
  display: flex;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li .span-1 {
  min-width: 160px;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li,
.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li .span-1 {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  font-family: 'Satoshi';
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p,
.landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p a {
  font-size: 18px;
  color: #fff;
  font-family: 'Outfit';
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details:not(:last-child) {
  margin-bottom: 25px;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details a {
  color: #fff;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details .phone,
.landing-footer .footer-top .ry-flex .ry-each:nth-child(2) .footer-details .span-1 {
  font-weight: 600;
}

.social-block .social-icons-custom {
  display: flex;
  list-style: none;
  padding-left: 0;
}

.social-block .social-icons-custom .social-inner-wrap {
  display: flex;
}

.social-block .social-icons-custom .social-inner-wrap li {
  margin-right: 5px;
}

.social-block .social-icons-custom .social-inner-wrap li a {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #434343;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover {
  background: #ffd9c6;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover svg {
  background: #434343;
}

.social-block .social-icons-custom .social-inner-wrap li a svg {
  width: 15px;
  fill: #ffd9c6;
}

.landing-footer .footer-top .ry-flex .ry-each {
  flex-direction: column;
  display: flex;
}

.landing-footer .footer-bottom {
  padding: 20px 0;
  background: #272262;
}

.landing-footer .footer-bottom .ry-container {
  display: flex;
  justify-content: center;
}

.landing-footer .footer-bottom .ry-container .ry-content {
  max-width: 1280px;
}

.landing-footer .footer-bottom .ry-container .ry-content .powered-text,
.landing-footer .footer-bottom .ry-container .ry-content .powered-text p,
.landing-footer .footer-bottom .ry-container .ry-content .powered-text a {
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  font-family: 'Satoshi';
}

.landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) {
  display: flex;
}

.landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) img {
  width: 120px;
  margin-left: 5px;
  object-fit: contain;
  filter: brightness(0) invert(1);
}

.landing-footer .footer-bottom .ry-container .ry-content .ry-each {
  max-width: max-content;
}

@media (max-width: 1080px) {
  .landing-footer .footer-top .ry-flex {
    flex-direction: column;
    align-items: center;
  }

  .landing-footer .footer-top .ry-flex .ry-each:nth-child(1) {
    max-width: 280px;
  }

  .landing-footer .footer-top .ry-flex .ry-each:nth-child(2),
  .landing-footer .footer-top .ry-flex .ry-each:nth-child(3) {
    max-width: 100%;
    width: 100%;
  }

  .landing-footer .footer-top .ry-flex .ry-each .footer-title {
    text-align: center;
  }

  .landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p,
  .landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p a {
    text-align: center;
  }

  .social-block .social-icons-custom {
    justify-content: center;
  }

  .landing-footer .footer-top .ry-flex .ry-each:not(:last-child) {
    margin-bottom: 30px;
  }

  .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul {
    max-width: max-content;
    margin: auto;
  }

  .landing-footer .footer-bottom .ry-container .ry-content .ry-flex {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) .powered-text {
    margin: 10px 0;
  }
}

@media (max-width: 620px) {
  .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .landing-footer .footer-bottom .ry-container .ry-content .powered-text,
  .landing-footer .footer-bottom .ry-container .ry-content .powered-text p,
  .landing-footer .footer-bottom .ry-container .ry-content .powered-text a {
    text-align: center;
  }
}

/* END FOOTER */

/* QA CHANGES */
.landing-hero .hero-content {
  display: flex;
  align-items: flex-end;
}

.landing-hero .hero-content {
  padding: 60px 0;
  min-height: clamp(991px, 100vh, 1080px);
}

.landing-hero .hero-content .form-wrapper .alert li,
.landing-hero .hero-content .form-wrapper .alert {
  font-size: 14px;
  line-height: 1;
  text-align: left;
}

.landing-hero .hero-content .form-wrapper .alert li:last-child {
  margin-bottom: 0;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
  text-align: left;
}

.landing-reviews {
  padding: clamp(72px, 8.340vw, 100px) 0;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p a:hover {
  color: #ffd9c6;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover svg {
  fill: #fff;
  background: transparent;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover {
  background: #272262;
}

.landing-footer .footer-bottom .ry-container .ry-content .powered-text a:hover {
  text-decoration: underline !important;
}

@media (max-width: 1680px) {
  .landing-featured-service {
    margin-bottom: 5px;
  }
}


/* END QA */

body p {
    line-height:1.7
}
.landing-page #landing-hero h1 {
        font-size: 80px;
        letter-spacing: -1px;
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 400;

    }


h1, h2, h3, h4, h5, h6 {
       background:linear-gradient(
    90deg,
    #8b5e00 0%,
    #d4af37 20%,
    #fff4b0 40%,
    #c69214 60%,
    #fff0a6 80%,
    #8b5e00 100%
    );
    
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    background-clip:text;
    color:transparent;
    }
.landing-page #landing-hero span{
        font-size: 28px;
        letter-spacing: 0px;
        color: #62cbb2;
        font-family: "Satoshi";
}
.landing-page #landing-hero p {
    color:#FFF;
    font-size:20px
}
@media(min-width:1081px) {
    .landing-page #landing-hero .ld-leads {
    position: absolute;
    left:50%;
    top: 50%;
    max-width: 570px;
    transform: translate(-50%, -50%);
    padding: 0;
    max-width:1600PX;
    width:90%
    }
    
    .landing-page #landing-hero #form-lead  {
    max-width:685px;
    }
}

@media(max-width:1440px) {
    .landing-page #landing-hero .bnr-hero.ry-el-bg {
        background-position:65%
    }
}

@media(max-width:1080px) {
    .landing-page #landing-hero .bnr-hero.ry-el-bg {
        background-position:65%
    }

    .landing-page #landing-hero h1 {
        font-size: 60px;
    }
    
    .landing-page #landing-hero .ld-leads {
        position: relative;
        inset:unset !important;
        transform:unset !important;
        background:#000;
        width:100%;
        max-width:100%;
        display:flex;
        margin-top:0 !important;
        padding-top:0 !important;
        border:none !important
    }
    
    .landing-page #landing-hero #form-lead  {
        width:90%;
        margin-inline:auto;
        padding:50px 0px;
    }

    .landing-page #landing-hero #form-lead * {
        text-align:center
    }
    
    .landing-page #landing-hero .bnr-hero.ry-el-bg {
        background-position:right;
        margin-top:60px;
        position:relative
    }
}
@media(max-width:991px) {
   .landing-page #landing-hero .bnr-hero.ry-el-bg {
        background-position:right;
        margin-top:0px;
}
    .landing-page #landing-hero .bnr-hero.ry-el-bg {
        height:60vh
    }
}

@media(max-width:500px) {
    .landing-page #landing-hero .bnr-hero.ry-el-bg {
        height:40vh;
        background-position:95%
    }
}



#ry-pg-body p {
    font-size:20px
}

#ry-pg-body h2 {
    font-size: 55px;
letter-spacing: -1px;
text-transform: uppercase;
color: #ffffff;
font-weight: 400;
font-family: "Marcellus";
text-align: center;
}
#ry-pg-body h3 {
    font-size: 40px !important;
}
.benefits-section .ld-title p {
    color:#FFF;
    text-align:center;
    max-width:1024px;
    margin-inline:auto;
    width:100%;
}

#ry-pg-body .benefits-section .ry-container {
    max-width:1280px;
    width:90%
}
.benefits-section {
    background:#0e2a1c
}

.benefits-section {
    padding-block:120px
}
.benefits-section .ry-container .benefits-wrapper {
    display:flex;
    flex-wrap:wrap;
    gap:30px;
    margin-top:50px
}

.benefits-section .ry-container .benefits-wrapper .ry-each {
    background:#fff;
    width:48%;
    padding:50PX;
    height: 476px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

.benefits-section .ry-container .benefits-wrapper .ry-each   img {
    height:60px;
    width:100px;
    object-fit:contain;
    margin-inline:auto
}

.benefits-section .ry-container .benefits-wrapper .ry-each h3 {
    color:#0e2a1c;
    background:unset;
    -webkit-text-fill-color:#0e2a1c;;
     text-align:center;
    
    
}
.benefits-section .ry-container .benefits-wrapper .ry-each p {
    text-align:center
}

@media(max-width:780px) {
    .benefits-section .ry-container .benefits-wrapper .ry-each {
        width:47%;
        padding:20px
    }
}
@media(max-width:767px) {
      .benefits-section .ry-container .benefits-wrapper .ry-each {
        width:100%;
      }
}

.membership-tiers-section {
    padding:100px 0 120px
}

.membership-tiers-section .ld-box {
    background:#0e2a1c;
    padding:30px
}

.membership-tiers-section .ld-box h3 {
    padding:0 !important
}

.membership-tiers-section .tier-wrapper {
    display:flex;
    justify-content:space-between;
    gap:20px;
    margin-top:60px
}
.membership-tiers-section .tier-wrapper .ry-each {
    width:32%;
    border: 1px solid #33333363;
}

.membership-tiers-section .tier-wrapper .ry-each .title{
    background:#0e2a1c;
    padding:30px;
    margin-top:-1PX
}
.membership-tiers-section .tier-wrapper .ry-each .title h3{
     margin:0 !important;
    text-align:center
}

.membership-tiers-section .tier-wrapper .ry-each .ry-text {
    padding:40px 20px;
}

 ul li {
     margin-bottom:10px
 }

@media(max-width:1080px) {
    .membership-tiers-section .tier-wrapper {
        flex-wrap:wrap
    }
    .membership-tiers-section .tier-wrapper .ry-each {
        width:100%
    }
}

.membership-tiers-section .ry-container {
 max-width:1600px !important;
 width:90%
}

.plan-wrapper {
    display:flex;
    align-items:center;
 gap:40px;
 margin:40PX 0 100px
}

#ry-pg-body .plan-wrapper h3 {
   color:#0e2a1c;
    background:unset;
    -webkit-text-fill-color:#0e2a1c;;
     text-align:center;
 text-wrap:nowrap;
 margin:0
    }
.plan-wrapper .ry-each {
 background:#f3f4f3;
 padding:40px;
 min-height:fit-content;
 display:flex;
 align-items:center;
 justify-content:center;
	height: 222px;
}

.plan-wrapper .ry-each:first-child {
 width:32%
}

.plan-wrapper .ry-each:last-child {
 width:68%;
 display:flex;
 align-items:center;
 justify-content:center;
 gap:40PX
}

.plan-wrapper .ry-each:last-child div:first-child {
 max-width:280PX;
 width:100%;
 width:100%
}

.membership-tiers-section .btn-wrapper {
 display:flex;
 align-items:center;
 justify-content:center;
 position:relative;
 width:100%
}

@media(max-width:1280px) {
 .plan-wrapper .ry-each,.plan-wrapper .ry-each:last-child {
	 height:280px;
	 width:100% !important; 


 }
	.plan-wrapper,.plan-wrapper .ry-each:last-child {
		flex-direction:column;
		gap:20Px
	}
}


.team-section {
    background:#f3f4f3;
    padding:120px 0 140PX
}

.team-section h2 {
     color:#0e2a1c;
    background:unset;
    -webkit-text-fill-color:#0e2a1c;;
     text-align:center;
}

.team-section .ry-flex {
 gap:30px;
 margin-top:80px
}

#ry-pg-body .team-section .ry-flex .ry-left h2 {
 font-size:45px;
 margin:0;
 text-align:start
}

#ry-pg-body .team-section .ry-container {
 max-width:1600px;
 width:90%
}

#ry-pg-body .team-section .ry-flex .ry-left {
    width: 34%;
}

#ry-pg-body .team-section .ry-flex .ry-left p {
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 10;
           line-clamp: 10; 
   -webkit-box-orient: vertical;
}

#ry-pg-body .team-section .ry-flex .ry-right {
    width: 54%;
  max-width:unset;
 display:flex;
 gap:20px;
}

.team-section .carousel-control {
 height:fit-content;
    width:fit-content;
    opacity:1;
  
    
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 60px !important;
    height: 60px !important;
    margin-top: unset;
    margin-left: unset;
    font-size: 30px;
    background:transparent;
    opacity:1;
    height:50px;
    width:50px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    border:solid 1px #0e2a1c;
    color:#0e2a1c;
    padding-bottom:4PX
}


.carousel-control {
    bottom:-15% !important;
    top:auto
}

.team-section .carousel-control.right {
    left:150px
}



@media(max-width:1080px) {
	.team-section .ry-flex {
		flex-direction:column-reverse;
		margin-top:30px;
		gap:40PX
	}
	#ry-pg-body .team-section .ry-flex .ry-left ,
	#ry-pg-body .team-section .ry-flex .ry-right{
		width: 100%;
	}
	#ry-pg-body .team-section .ry-flex .ry-left * {
		text-align:center !important
	}
	#ry-pg-body .team-section .ry-flex .ry-right {
		gap:10PX
	}
	.carousel-control {
		bottom:-8% !important;
		top:auto
	}
	.team-section .carousel-control.left,
	.team-section .carousel-control.right{
		position:absolute;
		top:auto;
		bottom:20px;
	}

	.team-section .carousel-control.left{
		left:50%;
		transform:translateX(-70px);
	}

	.team-section .carousel-control.right{
		left:50%;
		transform:translateX(70px);
	}
}

.testimonial-section {
    background:#0e2a1c;
    padding:120px 0
}

.testimonial-section  p {
    color:#FFF
}

.testimonial-section .comment {
    max-width:780px;
    width:90%;
    margin-inline:auto;
    margin-block:40px
}
.testimonial-section .ry-name {
    display:flex;
    flex-direction:column-reverse;
    align-items:center;
    margin:40px 0 20PX
}
.testimonial-section .ry-name h5 {
    font-size:30PX !important;
    text-transform:uppercase
}
.testimonial-section .item  > div{
    display:flex
}
.testimonial-section .ry-name svg{
    fill: #d4af37;
}

.testimonial-section .carousel-indicators li {
    opacity: 0.302;
    width: 82px;
    height: 7px;
    border-radius: 3px;
    background-color: transparent;
    margin-inline:3PX
}

.testimonial-section .carousel-indicators li.active {
    background-color: #ffffff !important;
    opacity:1
}

@media(max-width:480px) {
    #ry-pg-body h2 {
    font-size: 40px;
}
    #ry-pg-body h3 {
    font-size: 35px !important;
}
}

.faq-section {
    background:#fff;
    padding:120px 0
}

#ry-pg-body .faq-section  h2 {
    color: #0e2a1c;
    background: unset;
    -webkit-text-fill-color: #0e2a1c;
    text-align: center;
    margin-bottom:30px
}

.faq-section  .ry-headline p {
        font-family: "Marcellus";
    color: #0e2a1c;
    font-size:30px !important
}

.ry-accordion {
    box-shadow:unset;
    background:#fff
}
.ry-accordion .ry-heading > div:nth-child(2) {
    font-family: "Marcellus" !important;
    color: #0e2a1c;
    font-size:40px;
    text-align:start
}
.ry-accordion .ry-heading {
    font-family: "Marcellus" !important;
    color: #0e2a1c;
    padding: 25px 35px;
    border: 0;
    border-bottom: 1px solid #0e2a1c;
    box-shadow:unset;
    background:#fff
}

@media(max-width:1080px) {
    .faq-section  .ry-headline p {
    font-size:20px !important
}
    .ry-accordion .ry-heading > div:nth-child(2) {
    font-size:25px
}
}

.map-section {
    padding:100px 0;
    background:#0e2a1c
}

.map-ratio{
    position:relative;
    width:100%;
    aspect-ratio:16/9;
    margin-top:40px 
    
}

.map-ratio iframe{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    border:0;
}
.map-section .ry-container {
     border: 3px solid;
  border-image: linear-gradient(
    90deg,
    #8b5e00,
    #d4af37,
    #fff4b0,
    #c69214
  ) 1;
  border-radius: 12px;
    display:flex;
    flex-direction:column;
    padding:50PX 50px
}


.map-section .ry-container a {
    color:#fff !important;
    margin-top:40px;
    display:flex;
    text-align:center;
    width:100%;
    justify-content:center;
    font-size:30px ;
    font-style:italic
}

@media(max-width:480px) {
    .map-section .ry-container {
        padding:20px
    }
    .map-ratio{
    position:relative;
    width:100%;
    aspect-ratio:unset;
    margin-top:20px 
    
}

.map-ratio iframe{
    position:relative;
    width:100%;
    height:500px;
}
}

.map-section {
    padding:100px 0;
    background:#0e2a1c
}

.map-ratio{
    position:relative;
    width:100%;
    aspect-ratio:16/9;
    margin-top:40px 
    
}

.map-ratio iframe{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    border:0;
}
.map-section .ry-container {
     border: 3px solid;
  border-image: linear-gradient(
    90deg,
    #8b5e00,
    #d4af37,
    #fff4b0,
    #c69214
  ) 1;
  border-radius: 12px;
    display:flex;
    flex-direction:column;
    padding:50PX 50px
}


.map-section .ry-container a {
    color:#fff !important;
    margin-top:40px;
    display:flex;
    text-align:center;
    width:100%;
    justify-content:center;
    font-size:30px ;
    font-style:italic
}

@media(max-width:480px) {
    .map-section .ry-container {
    padding:20px
    }
    .map-ratio{
    position:relative;
    width:100%;
    aspect-ratio:unset;
    margin-top:20px 
    
    }
    
    .map-ratio iframe{
    position:relative;
    width:100%;
    height:500px;
    }
}


.contact-section {
    background:#0e2a1c;
    padding:120px 0
}
.contact-section .ry-headline h2{
    text-align:start !important
}
#ry-pg-body .contact-section .ry-left {
    width: 45%;
} 

#ry-pg-body .contact-section .ry-left h2 {
    font-size:40PX
}

#ry-pg-body .contact-section .ry-right {
    width: 50%;
    max-width:unset;
    padding:30px;
    border: 3px solid #fee191;
    border-radius: 12px;
} 
    #ry-pg-body .contact-section .ry-right h2{
        text-align:start;
        font-size: 25px !important; 
}
#ry-pg-body .contact-section .ry-container {
    display:flex;
    justify-content:space-between
}

.contact-section .icon {
    display:inline-flex;
    width:fit-content;
}
.contact-section .ry-left p ,
.contact-section .ry-left a{
    color:#fff !important;
    
}
.contact-section .ry-left > div:nth-child(2) > div:nth-child(3),
.contact-section .ry-left > div:nth-child(2) > div:nth-child(2){
    display:flex;
    gap:10px;
    margin-bottom:10px;
    align-items:center;
}
.contact-section .icon svg {
    fill:#fff;
    width:20px;
    height:20px;
}

.form-control {
    background:transparent;
    border-color:#fee191;
    border-radius:10px;
    color: #fee191;
    font-size:16px
}
.form-control::placeholder {
    color: #fee191 !important;
    font-size:15px !important
}

#ry-pg-body .contact-section .ry-right h2 {
     color: #fee191;
    background: unset;
    -webkit-text-fill-color: #fee191;
    margin-bottom: 30px;
}

#ry-pg-body .contact-section .ry-right * {
    color: #fee191;
}
#ry-pg-body .contact-section .ry-right * {
    font-size:15px
}

#ry-pg-body .contact-section .form-group {
    margin-bottom: 20px;
}

#ry-pg-body .contact-section [data-type="checkboxlist"]  {
margin-bottom: 10px;
}


#ry-pg-body .contact-section textarea {
    margin-top:20px
}
#ry-pg-body .contact-section .ry-right .ry-btn {
    max-width:100%;
    width:100%;
    height:45px;
    background:#fee191;
    border-radius:50px;
    font-size:18px !important;
    line-height:1
}
#ry-pg-body .contact-section .ry-right span {
	font-size:12px;
	text-align:center;
	line-height:1.1
}
textarea.form-control {
    height: 100px;
}


@media(max-width:1080px) {
    #ry-pg-body .contact-section .ry-container {
        flex-direction:column;
        gap:40px
    }
    #ry-pg-body .contact-section .ry-left,
    #ry-pg-body .contact-section .ry-right{
        width:100%
    }
    #ry-pg-body .contact-section .ry-left * {
        text-align:center !important
    }
    .contact-section .ry-left > div:nth-child(2) > div:nth-child(3), .contact-section .ry-left > div:nth-child(2) > div:nth-child(2) {
        flex-direction:column
    }
}